<?php

namespace Kylin\Logistics\Facades;

use Illuminate\Support\Facades\Facade;

/**
 * 物流门面
 *
 * 提供物流服务的静态访问入口。
 */
class KylinLogistics extends Facade
{
    protected static function getFacadeAccessor(): string
    {
        return 'kylin-logistics';
    }
}
